FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2020 PLD Team
$Revision: 1.37 $
Powered by achelon.
Your IP: 35.172.233.215

python-M2Crypto 592b4860-2c6a-44fd-a680-a74703fb7d6d

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/ac/amd64/FAIL/python-M2Crypto,592b4860-2c6a-44fd-a680-a74703fb7d6d.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2015/03/29 11:20:29
Runtime:0:00:00.132061

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • error: Failed build dependencies:
  • error 4
  • error: No files produced.

Content:

request from: glen
checking if we should skip the build
started at: Sun Mar 29 11:19:56 2015
fetching http://ep09.pld-linux.org/~buildsrc/srpms/592b4860-2c6a-44fd-a680-a74703fb7d6d/python-M2Crypto-0.22.3-2.src.rpm
fetched 84900 bytes, 1046.5 K/s
installing srpm: python-M2Crypto-0.22.3-2.src.rpm
+ install -d /tmp/B.1f7834ef-a4aa-43dc-b4bd-2b507f8d65a7/BUILD /tmp/B.1f7834ef-a4aa-43dc-b4bd-2b507f8d65a7/RPMS
+ rpm -Uhv --nodeps --define '_topdir /tmp/B.1f7834ef-a4aa-43dc-b4bd-2b507f8d65a7' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' python-M2Crypto-0.22.3-2.src.rpm
warning: python-M2Crypto-0.22.3-2.src.rpm: Header V4 DSA signature: NOKEY, key ID 3a6f0c9c
python-M2Crypto             ##################################################
+ rm -f python-M2Crypto-0.22.3-2.src.rpm
+ install -m 700 -d /tmp/B.1f7834ef-a4aa-43dc-b4bd-2b507f8d65a7/BUILD/tmp
+ TMPDIR=/tmp/B.1f7834ef-a4aa-43dc-b4bd-2b507f8d65a7/BUILD/tmp
+ exec nice -n 19 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.1f7834ef-a4aa-43dc-b4bd-2b507f8d65a7' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target amd64-pld-linux --define 'prep exit 0' /tmp/B.1f7834ef-a4aa-43dc-b4bd-2b507f8d65a7/python-M2Crypto.spec
Building target platforms: amd64-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	python-devel >= 1:2.6 is needed by python-M2Crypto-0.22.3-2.src
rpm: 	swig-python >= 2.0 is needed by python-M2Crypto-0.22.3-2.src
rpm: Building target platforms: amd64-pld-linux
updating poldek cache...

Retrieving ac-i686-main::packages.ndir.md...
ac-i686-main is up to date

Retrieving ac-i686-updates::packages.ndir.md...
ac-i686-updates is up to date

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [dir]ready...
poldek: 200..400..600..800..1000..1200..1400..1600..1800..2000..2200..2400..2600..2800..3000..3200..3400..3600..3800..4000..4200..4400..4600..4800..5000..5200..5400..5429
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 24947 packages read
poldek: Removed 9615 duplicate packages from available set
poldek: python-devel-2.4.6-2.amd64: equal version installed, skipped
poldek: swig-python-1.3.31-1.amd64: equal version installed, skipped
poldek: Nothing to do
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	python-devel >= 1:2.6 is needed by python-M2Crypto-0.22.3-2.src
rpm: 	swig-python >= 2.0 is needed by python-M2Crypto-0.22.3-2.src
rpm: Building target platforms: amd64-pld-linux
installing BR: python\-devel swig\-python
Loading [pndir]okas...
Loading [dir]ready...
200..400..600..800..1000..1200..1400..1600..1800..2000..2200..2400..2600..2800..3000..3200..3400..3600..3800..4000..4200..4400..4600..4800..5000..5200..5400..5429
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
24947 packages read
Removed 9615 duplicate packages from available set
python-devel-2.4.6-2.amd64: equal version installed, skipped
swig-python-1.3.31-1.amd64: equal version installed, skipped
Nothing to do
building RPM using: set -ex; : build-id: 592b4860-2c6a-44fd-a680-a74703fb7d6d; TMPDIR=/tmp/B.1f7834ef-a4aa-43dc-b4bd-2b507f8d65a7/BUILD/tmp exec nice -n 19 rpmbuild -bb --define '_smp_mflags -j4' --define '_pld_builder 1' --define '_topdir /tmp/B.1f7834ef-a4aa-43dc-b4bd-2b507f8d65a7' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD'  --target amd64-pld-linux /tmp/B.1f7834ef-a4aa-43dc-b4bd-2b507f8d65a7/python-M2Crypto.spec
+ : build-id: 592b4860-2c6a-44fd-a680-a74703fb7d6d
+ TMPDIR=/tmp/B.1f7834ef-a4aa-43dc-b4bd-2b507f8d65a7/BUILD/tmp
+ exec nice -n 19 rpmbuild -bb --define '_smp_mflags -j4' --define '_pld_builder 1' --define '_topdir /tmp/B.1f7834ef-a4aa-43dc-b4bd-2b507f8d65a7' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target amd64-pld-linux /tmp/B.1f7834ef-a4aa-43dc-b4bd-2b507f8d65a7/python-M2Crypto.spec
error: Failed build dependencies:
	python-devel >= 1:2.6 is needed by python-M2Crypto-0.22.3-2.src
	swig-python >= 2.0 is needed by python-M2Crypto-0.22.3-2.src
Building target platforms: amd64-pld-linux
ended at: Sun Mar 29 11:20:29 2015, done in 0:00:00.132061
error: No files produced.
+ chmod -R u+rwX /tmp/B.1f7834ef-a4aa-43dc-b4bd-2b507f8d65a7/BUILD
+ rm -rf /tmp/B.1f7834ef-a4aa-43dc-b4bd-2b507f8d65a7/tmp /tmp/B.1f7834ef-a4aa-43dc-b4bd-2b507f8d65a7/BUILD
+ rm -rf /tmp/B.1f7834ef-a4aa-43dc-b4bd-2b507f8d65a7
Begin-PLD-Builder-Info
Build-Time: user:25.95s sys:3.92s real:32.30s (faults io:0 non-io:619507)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]